# Client credentials exchange OAuth client credentials exchange for access token Endpoint: POST /v2/credentials/oauth/token Version: 2.0 Security: ## Request fields (application/json): - `clientId` (string, required) The client ID Example: "jhYMYU4opaGhdsXuebOwQXqV0pZcGuph" - `clientSecret` (string, required) The client ID Example: "zjI4XChsnwMh8wvKQG2tVBLUI4k9JittZQGerUfHv0CiqZZ_5MofAfRQ15pnKY-B" ## Response 200 fields (application/json): - `accessToken` (string, required) The access token Example: "eyJhbGciOiJSUzI1NiIsInR5cCI6IkpXVCIsImtpZCI6ImxBMmpQWDd5NWZTR0tMWDFtMkpucyJ9.eyJodHRwczovL3BhbGlzYWRlLmNvIjp7ImRldmljZUlkIjpudWxsLCJvcmdhbml6YXRpb25JZCI6ImNlNDkxOGJmLWExOTktNGNlMi04NWEzLWQwZDI5Njg1NTM4NCIsInNpZ25hdHVyZVZlcmlmaWNhdGlvbktleSI6bnVsbCwidXNlcklkIjoiYTdkNzI2YTUtZjZlMC00ZmE2LWJiOGUtM2Q5OTNhZjY0MzUxIn0sImlzcyI6Imh0dHBzOi8vcGFsaXNhZGUtZGV2ZWxvcG1lbnQuZXUuYXV0aDAuY29tLyIsInN1YiI6IlVNbWZ5RWNPcnN3Szl4ODJvQWw0ZnpLRjlCTmRheW5KQGNsaWVudHMiLCJhdWQiOiJodHRwczovL2FwaS5wYWxpc2FkZS5jby8iLCJpYXQiOjE3MDQ5ODg0NDQsImV4cCI6MTcwNDk5MjA0NCwiYXpwIjoiVU1tZnlFY09yc3dLOXg4Mm9BbDRmektGOUJOZGF5bkoiLCJzY29wZSI6ImJhbGFuY2VzOnJlYWQ6b3JnOmlkPWNlNDkxOGJmLWExOTktNGNlMi04NWEzLWQwZDI5Njg1NTM4NDoqIiwiZ3R5IjoiY2xpZW50LWNyZWRlbnRpYWxzIiwicGVybWlzc2lvbnMiOlsiYmFsYW5jZXM6cmVhZDpvcmc6aWQ9Y2U0OTE4YmYtYTE5OS00Y2UyLTg1YTMtZDBkMjk2ODU1Mzg0OioiXX0.RdKm2CvCAJYDno4dCdQ-G8k4ia7oHnVFW7O9mrcPhxnBayKPa2kLPcDJbFineU2s_AIlCjp6-1Bx6gOTytNVI4hWpS8ho_QSkQVipDAltq06Lg0N__NYZG11ZaDwlC0MLC2zcTYwIZcHY2_cC5kwOQ5Dc4no_IFCPtU_UbepqXZuj9uJda-9vrLv0zFoKD7bKUQkSaDam7Qvq6J7Q-sKwu_8wZ3tfSLqk53ECLZn4d9sJnsWaXixoQd1s0w5qKDSwjRMLeB8rm2ATAR4r4FayCKrSYgAuaK0heoYS158x69ThtTWZJFi0gPf1yD2DpshiEAFWyv4mMkH7YVs-fi6_x" - `scope` (string, required) The scope Example: "balances:read:org:id=ce4918bf-a199-4ce2-85a3-d0d296855384:*" - `expiresIn` (integer, required) The expiration time in seconds Example: 3600 - `tokenType` (string, required) The token type Example: "Bearer" ## Response 400 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 401 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 403 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response 404 fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string) ## Response default fields (application/json): - `code` (integer) - `message` (string) - `details` (array) - `details.@type` (string)